<?php
session_start();
session_regenerate_id();
include("../includes/connect.php");

$email = 'danilo.bertorello@gmail.com';

//$sqlVerifica= $connection->query();
$sql = "SELECT count(id) as qta from account_leads where email=?";
$sqlVerifica=$connection->prepare("SELECT count(id) as qta from account_leads where email=?");
$sqlVerifica->execute(["$email"]);
$sqlVerificaData = $sqlVerifica->fetchColumn();


var_dump($sqlVerificaData);

$count = $sqlVerificaData;

echo "conteggio=$count";
die();
?>